Cyberduck Mountain Duck CLI

#6609 closed defect (wontfix)

Edit with Microsoft Office 2010 Starter edition

Reported by: Rui Porto Owned by: yla
Priority: normal Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

When I try to open .doc and .xls files from FTP and webdav on cyberduck, nothing happens, because Office 2012 Starter (a free version with some kind of program virtualization tech) uses a flag of an .exe to open the correspndent type of file

"C:\Program Files\Common Files\microsoft shared\Virtualization Handler\CVH.EXE" "Microsoft Word Starter 2010 9014006608160000" for word files for instance.

Change History (5)

comment:1 Changed on Apr 2, 2012 at 9:47:57 AM by yla

  • Milestone set to 4.3
  • Priority changed from high to normal
  • Severity changed from critical to normal

comment:2 Changed on May 9, 2012 at 10:43:42 AM by dkocher

  • Owner set to yla

comment:3 Changed on Oct 16, 2012 at 8:28:57 AM by dkocher

  • Summary changed from Microsoft Office 2010 Starter edition to Edit with Microsoft Office 2010 Starter edition

comment:4 Changed on Mar 23, 2013 at 7:32:43 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:5 Changed on Jun 27, 2013 at 10:07:41 PM by dkocher

  • Milestone 4.4 deleted
Note: See TracTickets for help on using tickets.
swiss made software